Page MenuHomePhabricator

[Task] wikibase-rc-wikibase-edit-title should be split into two separate messages
Closed, ResolvedPublic

Description

The message (wikibase-rc-wikibase-edit-title) is used on watchlists by both the legend box and the hovertext for the "D" letters next to particular items. This results in hovertext like "This edit was made at [[Wikipedia:Wikidata|Wikidata]]" (note the visible wikitext markup).

Event Timeline

Yair_rand updated the task description. (Show Details)
Yair_rand raised the priority of this task from to Needs Triage.
Yair_rand added a project: Wikidata.
Yair_rand added a subscriber: Yair_rand.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 10 2015, 1:56 PM
Lydia_Pintscher triaged this task as Normal priority.May 11 2015, 12:19 PM
matej_suchanek set Security to None.
Lydia_Pintscher renamed this task from wikibase-rc-wikibase-edit-title should be split into two separate messages to [Task] wikibase-rc-wikibase-edit-title should be split into two separate messages.Aug 14 2015, 11:16 AM

The content of the message is "Wikidata edit", so what you report looks really strange...

After grepping the code, I have found that this message is only used as this hovertext (tooltip), so in fact no splitting is needed. But where does the wikitext come from, then?

Got it! It comes from MediaWiki:Wikibase-rc-wikibase-edit-title on English Wikipedia, so you only need to change the local page.

Lydia_Pintscher closed this task as Resolved.Aug 14 2015, 3:20 PM
Lydia_Pintscher claimed this task.

Matej posted a message on-wiki to fix the message.